body {
    background-image:url(images/back.png);

}
#bloc_page {
    width: 70%;
    min-width: 620px;
    margin: auto;
    padding: 20px;
    background-color:  white;
    border: solid 5px rgb(138, 60, 60);
    border-radius: 30px;
}

header {
    border: solid black 2px;
    border-radius: 12px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    margin: 20px;
    padding: 15px;
}

.elements_header {
    border: solid blue 2px;
    border-radius: 10px;
    display: inline-block;
    margin: auto;
    width: 30%;
}

.elements_header h2 {
    font-family: serif;
    font-size: 1.5em;
    font-weight: normal;
    margin: 0 0 0 10px;
    text-decoration: underline;
}

.elements_header h3{
    font-family: serif;
    font-size: 0.96em;
    font-weight: normal;
    margin: 0 0 0 10px;
}

nav {
    margin: auto;
    display: block;
    border: solid purple 1px;
    margin-bottom: 20px;
    padding: 10px;
}
nav ul {
    margin:auto;
    list-style-type: none;
    display: flex;
}


nav li {
    margin: auto;
}

nav a {
    font-size: 1.3em;
    color: #181818;
    padding-bottom: 3px;
    text-decoration: none;
}

nav a:hover {
    text-decoration: underline;
    border:black solid 1px;

}

.categorie {
    border: solid red 3px;
    margin-bottom: 50px;
}

form {
	
    border: solid black 1px;
    margin:auto;
    text-align: center;
 


}

form div {
    margin: auto;
    margin-bottom: 10px;
 
}
